for %%I in (3.8 3.9 3.10 3.11 3.12) do (
    set py_version=%%I
    echo !py_version:.=!
    CALL conda.bat create -n conda_cpu_py!py_version! python=!py_version! --yes
    CALL conda.bat activate conda_cpu_py!py_version!
    echo python | python --version
    python -m pip install pyyaml
    python conda_build.py --paddle_version 3.0.0b1 --only_download True
    CALL conda.bat deactivate
    CALL conda.bat remove -n conda_cpu_py!py_version! --all --yes
    REM CALL conda.bat clean -y -a -t
)